down                 = ダウンロード
download             = 既存の抽出レポートのダウンロード (最新のものから)
file                 = ファイルサイズ (k)
log                  = 抽出ログ
log2                 = ログファイルの抽出
password             = ストレージアレイのパスワード (任意、ラック内のすべてのストレージアレイに適用)
review               = レビューログ
running              = se_extract はすでに実行中です。再実行はできません。
start                = 抽出コマンドの開始
starting             = se_extract -r -d 2 -b を開始<br> 抽出したレポートが数分後に使用できます。
submit_run           = 抽出開始
